Apps Blog

Ein Wiki und Nachrichten über Apps

Month: April, 2014

Sicherheitsforscher: Heartbleed-Bug steckt auch in Android 4.1

4.1 ist offenbar auch anfällig für die Heartbleed-Lücke. (Quelle ZDNet.de)

Heartbleed-Sicherheitslücke: OS X und iOS nicht betroffen – zumindest nicht direkt

Der katastrophale Fehler in der Verschlüsselungsbibliothek OpenSSL steckt nicht in Apples aktuellen Betriebssystemen. Doch die aktuellen Warnungen gelten auch für iPhone- und Mac-Nutzer. (Quelle:heise.de)